/* CONTENIDOS
-------------------------------------------------- */

div#contenedor-contenidos{
	border-top: 1px solid #e3e4e8;	
	padding-top:18px;
}

div#contenidos h2 {
	display: block;
	background: url(/css/i/infantil/fontoTextoSeriesClan.gif) 0 0 no-repeat;
	width: 121px;
	height: 16px;
	margin: 0 0 20px 14px;
}

div#contenidos h2 span {
	position: absolute;
	top: -10000px;	
}

div#cabecera-serie-episodios{
	clear:left;
	float:left;	
	width:965px;
	position:relative;
	margin-top:-50px;
	padding-bottom:10px;
}

div#cabecera-serie-episodios div{
	float:left;	
	display:inline;
	width:358px;
	margin: 50px 0 0 14px;
}

div#cabecera-serie-episodios div a{
	background: url(/css/i/infantil/itemFlechaAzulInversa.png) 0 0 no-repeat;
	clear:left;
	float:left;
	padding:0 0 0 30px;
	line-height:22px;
}

div#cabecera-serie-episodios div h3{
	clear:left;
	float:left;
	display:inline;
	width:358px;
	font-size:17px;
	position:absolute;
	bottom:10px;
	left:14px;	
}

div#cabecera-serie-episodios div h3 span{
	color: #c23cee;	
}

div#cabecera-serie-episodios img{
	float:left;	
	display:inline;
	margin: 0 0 0 16px;
}

div#cabecera-serie-episodios a.reproducir{
	background: url(/css/i/infantil/fondoBotonReproducir.png) 0 0 no-repeat;
	float:right;
	display:inline;
	width:131px;
	height:57px;
	margin: 40px 36px 0 0;
	padding:0 0 0 65px;
	line-height:57px;
	text-transform: lowercase;
	text-align:left;
	font-size:16px;
	color:#004276;
}


div#contenidos div.seleccion-paginacion{
	background: url(/css/i/infantil/fondoSeleccionPaginacion.gif) 0 0 no-repeat;
	clear:left;
	width:965px;
	height:48px;
	margin: 0 0 0 1px;
}

div#contenidos div.seleccion-paginacion a.masInfo{
	background: url(/css/i/infantil/itemMas.png) 0 0 no-repeat;
	clear:left;
	float:left;
	margin: 13px 0 0 14px;
	padding:0 0 0 30px;
	line-height:22px;	
}


div#contenidos div.seleccion-paginacion ul.paginacion {
	background-image: url(/css/i/infantil/fondoPaginacionRelacionados_263_blue.gif);
	clear:left;
	width: 263px;
	display:block;
	margin: 0 auto 0 auto;
	position:relative;
	top:9px;
}
div#contenidos div.conMasInfo ul.paginacion{
	top:-26px;	
	margin-bottom:-26px;
}


div#contenidos ul.videos,
div#contenidos ul.juegos {
	clear:left;
	float:left;
	width: 100%;
	margin: 6px 0;
	padding-bottom: 15px;
	border-top:3px solid #d230ff;
	border-bottom:3px solid #d230ff;
}

div#contenidos ul.videos li,
div#contenidos ul.juegos li {
	float:left;
	display:inline;
	width:250px;
	margin: 15px 50px 0 21px;
}


div#contenidos ul.videos li dl,
div#contenidos ul.juegos li dl {
	position: relative;
	margin-left: 100px;
	height:64px;
}

div#contenidos ul.videos li dt,
div#contenidos ul.juegos li dt {
	margin-bottom: 2px;
	padding-top: 6px;
	font-weight: bold;
}

div#contenidos ul.videos li dd,
div#contenidos ul.juegos li dd {
	line-height: 14px;
}

div#contenidos ul.videos li dd img {
	overflow: hidden;
	position: absolute;
	top: 0;
	margin-left: -95px;
	border: 1px #c3c7ce solid;
}

div#contenidos ul.juegos li dd img {
	overflow: hidden;
	position: absolute;
	top: 0;
	margin-left: -95px;
}

div#contenidos ul.videos li dd em,
div#contenidos ul.videos li dd em {
	overflow: hidden;
	position: absolute;
	top: 3px;
	left: -24px;
	display: block;
	width: 14px;
	height: 16px;
	background: url(/css/i/infantil/iconoEpisodioCompleto.gif) left top no-repeat;
}

div#contenidos ul.videos li dd em span,
div#contenidos ul.videos li dd em span {
	position: absolute;
	top: -10000px;
}

